<ion-header>
  <ion-toolbar>
    <ion-title>Med-2-Go</ion-title>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu"></ion-menu-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-card routerLink="/mercury">
      <ion-card-header>
        <ion-img src='../assets/mercury.jpg'></ion-img>
        <ion-card-subtitle>Top Pharmacies</ion-card-subtitle>
        <ion-card-title>Mercury Drug</ion-card-title>
      </ion-card-header>
    
      <ion-card-content>
        "Nakasisiguro Gamot ay Laging Bago"
        Guaranteed fresh and high-quality medicines!
      </ion-card-content>
    </ion-card>

    <ion-card routerLink="/south">
      <ion-card-header>
        <ion-img src='../assets/south.png'></ion-img>
        <ion-card-subtitle>Top Pharmacies</ion-card-subtitle>
        <ion-card-title>South Star Drug</ion-card-title>
      </ion-card-header>
    
      <ion-card-content>
        "We Care a Little More"
        Their mission is to provide quality medicine to its customers!
      </ion-card-content>
    </ion-card>

    <ion-card routerLink="/tgp">
      <ion-card-header>
        <ion-img src='../assets/generics.jpg'></ion-img>
        <ion-card-subtitle>Top Pharmacies</ion-card-subtitle>
        <ion-card-title>The Generics Pharmacy</ion-card-title>
      </ion-card-header>
    
      <ion-card-content>
        "TGPagpagaling ng Pilipinas!"
        They aim to help Filipinos to gain better access to quality
        and affordable drugs and health information!
      </ion-card-content>
    </ion-card>
  </ion-list>
</ion-content>
